<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio</title>
</head>
<body>
    <h1>Audio</h1>
    
    <audio controls>
        <source src="src/audio.mp3" type="audio/mpeg">
    </audio>

</body>
</html>